.accordion {
  border: none;
  
  .acc-btn{
    border-width: 1px;
    border-style: solid;
    outline: none;
    height: 45px;
    width: 100%;
    padding: 0 15px;
    background: transparent;
  }

  i.expanded {
    transform: scaleY(-1);
  }
}
.panel {
  background-color: white;
  overflow: hidden;
}
  
 